Bug 340278 - Please provide a windows build of 4.4
Summary: Please provide a windows build of 4.4
Status: RESOLVED FIXED
Alias: None
Product: digikam
Classification: Unclassified
Component: Bundle-Windows (show other bugs)
Version: 4.4.0
Platform: Microsoft Windows Microsoft Windows
: NOR wishlist with 20 votes (vote)
Target Milestone: ---
Assignee: Digikam Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-10-24 07:47 UTC by Claudius
Modified: 2017-01-21 11:38 UTC (History)
4 users (show)

See Also:
Latest Commit:
Version Fixed In: 4.6.0


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Claudius 2014-10-24 07:47:56 UTC
Right now, the last official build for windows is a little out of date. I would love to use the latest and greatest digikam on a windows machine.
Comment 1 caulier.gilles 2014-10-24 11:30:25 UTC
I CC Ananta Palani, who is windows packager of digiKam...

Gilles Caulier
Comment 2 Claudius 2014-10-31 19:53:04 UTC
I would like to bring this ticket back to your attention. There is still a need for an updated windows build.
Comment 3 Ananta Palani 2014-11-05 09:49:08 UTC
(In reply to Claudius from comment #2)
> I would like to bring this ticket back to your attention. There is still a
> need for an updated windows build.

Thanks for your patience, the build environment had to be re-built completely which is taking time. Hopefully a release in a few days if all goes smoothly.
Comment 4 Claudius 2014-11-05 10:42:01 UTC
I am really thankful that you are taking the time to do this!

Could i ask one more thing of you? I tried building the application from sources myself, but there are not instructions or helpers, there. If there's any chance for you to document what you need to do, however raw those notes might be, I would love to turn them into an updated howto.

This request is related to https://bugs.kde.org/show_bug.cgi?id=340286, where i failed to build digikam myself.
Comment 5 Claudius 2014-11-11 00:27:55 UTC
Thanks for the updated build! From what i can tell after a few minutes, i think it's faster than the 4.2 build.

So, again, thanks a lot!
Comment 6 caulier.gilles 2014-11-11 05:51:17 UTC
url : http://download.kde.org/stable/digikam/digiKam-installer-4.4.0-win32.exe.mirrorlist

Gilles Caulier